{
  "mcwifipnp.gui.port.info": "[Ťĥe pōřț țō ŀıśțeń ōń. one two three four]",
  "mcwifipnp.gui.port.invalid": "[Ńōț ä νäŀıd pōřț.\nMūśț be ä ńūmbeř bețẃeeń §410↊4 äńd 655↋5§f. one two three four five six seven eight nine ten]",
  "mcwifipnp.gui.port.unavailable": "[§4Pōřț ńōț äνäıŀäbŀe! one two]",
  "mcwifipnp.gui.players": "[Mäx. Pŀäyeřś one]",
  "mcwifipnp.gui.players.info": "[Ťĥe mäxımūm ńūmbeř ōf pŀäyeřś țĥäț țĥe śeřνeř cäń ĥōśț. one two three four five six seven eight nine]",
  "mcwifipnp.gui.lanServerOptions": "[Ŀäń Šeřνeř Šețțıńḡś one two]",
  "mcwifipnp.gui.otherOptions": "[Ōțĥeř Šețțıńḡś one]",
  "mcwifipnp.gui.backToVanillaScreen": "[ßäcƙ țō Väńıŀŀä Šcřeeń one two three]",
  "mcwifipnp.gui.motd": "[Ťĥe MŌŤĎ (Meśśäḡe ōf țĥe däy) one two three four five]",
  "mcwifipnp.gui.motd.info": "[Ťĥe śeřνeř ıńfōřmäțıōń dıśpŀäyed beŀōẃ țĥe ńäme ıń țĥe mūŀțıpŀäyeř śeřνeř ŀıśț. one two three four five six seven eight nine ten eleven]",
  "mcwifipnp.gui.AllPlayersCheats": "[Ōțĥeř Pŀäyeřś Čĥeäțś one two]",
  "mcwifipnp.gui.AllPlayersCheats.info": "[Ḡıνe ä pŀäyeř peřmıśśıōń țō ūśe ädmıńıśțřäțıνe cōmmäńdś ẃĥeń jōıńıńḡ țĥe śeřνeř. Āŀțeřńäțıνeŀy, ūśe /ōp țō mäƙe śōmeōńe äń ōpeřäțōř. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
  "mcwifipnp.gui.Whitelist": "[Ẁĥıțeŀıśț]",
  "mcwifipnp.gui.Whitelist.info": "[Eńfōřce ẃĥıțeŀıśț. Ōńce eńäbŀed, ōńŀy ẃĥıțeŀıśțed pŀäyeřś mäy jōıń. Ūśe /ẃĥıțeŀıśț țō ädd pŀäyeřś țō țĥe ŀıśț. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "mcwifipnp.gui.OnlineMode": "[Ōńŀıńe Mōde one]",
  "mcwifipnp.gui.OnlineMode.info": "[Ẁĥețĥeř țō ŀeț țĥe śeřνeř cōmpäře äńd νeřıfy țĥe ŀōḡıń ıńfōřmäțıōń äḡäıńśț țĥe Mōjäńḡ śeřνeř däțäbäśe. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "mcwifipnp.gui.OnlineMode.online": "[Eńäbŀe]",
  "mcwifipnp.gui.OnlineMode.online.info": "[Ōńŀy äŀŀōẃ pŀäyeřś ẃıțĥ νäŀıd Mıcřōśōfț/Mōjäńḡ äccōūńțś țō jōıń țĥe ĿĀŃ śeřνeř. one two three four five six seven eight nine ten eleven]",
  "mcwifipnp.gui.OnlineMode.offline": "[Ďıśäbŀe]",
  "mcwifipnp.gui.OnlineMode.offline.info": "[Āŀŀōẃ äńyōńe țō jōıń țĥe ĿĀŃ śeřνeř, ıńcŀūdıńḡ ōffŀıńe pŀäyeřś. one two three four five six seven eight nine]",
  "mcwifipnp.gui.OnlineMode.fixuuid": "[Ďıśäbŀe + ŪŪĪĎ Fıxeř one two three]",
  "mcwifipnp.gui.OnlineMode.fixuuid.info": "[Āŀŀōẃ äńyōńe țō jōıń țĥe ĿĀŃ śeřνeř. Pŀäyeřś ẃıțĥ νäŀıd Mıcřōśōfț/Mōjäńḡ äccōūńțś ẃıŀŀ ūśe țĥeıř ūńıqūe ḡeńūıńe ŪŪĪĎ. \n§bŪśe țĥıś mōde ıf yōū äře mıḡřäțıńḡ fřōm țĥe ōńŀıńe mōde äńd ẃäńț țō řețäıń țĥe ıńνeńțōřıeś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "mcwifipnp.gui.PvP": "[PνP]",
  "mcwifipnp.gui.PvP.info": "[Ńōțe: dıśäbŀıńḡ PνP ẃıŀŀ äŀśō přeνeńț yōū fřōm țäƙıńḡ dämäḡe fřōm yōūř ōẃń přōjecțıŀeś. one two three four five six seven eight nine ten eleven twelve thirteen]",
  "mcwifipnp.gui.UseUPnP": "[ŪPńP Pōřț Fōřẃäřdıńḡ one two]",
  "mcwifipnp.gui.UseUPnP.info": "[Ūśe ŪPńP țō śețūp pōřț fōřẃäřdıńḡ äńd břōädcäśț țĥe ḡäme śeřνeř ōń ĿĀŃ ẃıțĥ ŪPńP śō țĥäț peōpŀe ōń țĥe śäme ĿĀŃ cäń fıńd ūś dıřecțŀy. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "mcwifipnp.gui.localIP": "[Ŀōcäŀ %s one]",
  "mcwifipnp.gui.globalIP": "[Ḡŀōbäŀ %s one]",
  "mcwifipnp.gui.CopyIP": "[Ḡeț Pūbŀıc ĪP one two]",
  "mcwifipnp.gui.CopyIP.info": "[Ḡeț țĥe §bPūbŀıc ĪP§f äńd äŀŀōẃ yōū țō cōpy ıț țō cŀıpbōäřd one two three four five six seven eight nine ten eleven]",
  "mcwifipnp.gui.removePlayerReportingButton": "[Řepŀäce Pŀäyeř Řepōřțıńḡ ßūțțōń one two three]",
  "mcwifipnp.upnp.success": "[Šūcceśśfūŀŀy fōřẃäřded pōřț %s one two three]",
  "mcwifipnp.upnp.clipboard": "[Šūcceśśfūŀŀy ḡōț %s, Ďūe țō fäcțōřś śūcĥ äś ŃĀŤ, țĥeśe ĪPś mäy śțıŀŀ ńōț be äbŀe țō cōńńecț dıřecțŀy. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen]",
  "mcwifipnp.upnp.cantgetip": "[Čōūŀdń'ț ḡeț pūbŀıc ĪP! Pŀeäśe cĥecƙ yōūř ńețẃōřƙ śețțıńḡś. Ϋōūř ĪPν4 mäy cōńțäıń mūŀțıpŀe ŃĀŤś ōř yōū dō ńōț ĥäνe ĪPν6. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty]",
  "mcwifipnp.upnp.failed.mapped": "[Ūńäbŀe țō fōřẃäřd pōřț %s: Pōřț ẃäś äŀřeädy mäpped by äńōțĥeř ŪPńP śeřνıce, Pŀeäśe cĥäńḡe țĥe pōřț ńūmbeř. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen]",
  "mcwifipnp.upnp.failed.disabled": "[Ūńäbŀe țō fōřẃäřd pōřț %s: ŪPńP ıś ńōț eńäbŀed ōń yōūř řōūțeř, Ϋōū mäy ńeed țō ūśe pōřț mäppıńḡ śōfțẃäře. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
  "mcwifipnp.upnp.failed.unknownerror": "[Ūńäbŀe țō fōřẃäřd pōřț %s: Ūńƙńōẃń eřřōř ẃĥıŀe äddıńḡ pōřț mäppıńḡ, Pŀeäśe ūśe ä pōřț mäppıńḡ śōfțẃäře. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "mcwifipnp.upnp.failed": "[Ūńäbŀe țō fōřẃäřd pōřț %s! one two three four]",
  "mcwifipnp.commands.uuidfixer.name": "[ŪŪĪĎ Fıxeř one]",
  "mcwifipnp.commands.uuidfixer.policy.online": "[ōńŀıńe]",
  "mcwifipnp.commands.uuidfixer.policy.offline": "[ōffŀıńe]",
  "mcwifipnp.commands.uuidfixer.policy.invalid": "[ıńνäŀıd]",
  "mcwifipnp.commands.uuidfixer.default.show": "[ŪŪĪĎ Fıxeř'ś defäūŀț pōŀıcy ıś %s. one two three four five]",
  "mcwifipnp.commands.uuidfixer.default.set": "[Šeț ŪŪĪĎ Fıxeř'ś defäūŀț pōŀıcy țō %s. one two three four five six]",
  "mcwifipnp.commands.uuidfixer.set.success": "[Šeț %s'ś ŪŪĪĎ Fıxeř pōŀıcy țō %s. one two three four five six]",
  "mcwifipnp.commands.uuidfixer.set.override": "[Ōνeřřıde ŪŪĪĎ ōf %s ẃıțĥ țō %s. one two three four five six]",
  "mcwifipnp.commands.uuidfixer.set.bad-policy": "[Īńνäŀıd pōŀıcy: %s, śĥōūŀd be ōńŀıńe, ōffŀıńe, ōř ä νäŀıd ŪŪĪĎ. one two three four five six seven eight nine ten]",
  "mcwifipnp.commands.uuidfixer.list": "[Ťĥeře äře %s řūŀeś ıń țĥe ŪŪĪĎ Fıxeř'ś pōŀıcy ŀıśț: one two three four five six seven eight nine]",
  "mcwifipnp.commands.uuidfixer.none": "[ŪŪĪĎ Fıxeř'ś pōŀıcy ŀıśț ıś empțy. one two three four five]",
  "mcwifipnp.commands.uuidfixer.policy.not-exist": "[%s ıś ńōț ıń țĥe ŪŪĪĎ Fıxeř'ś pōŀıcy ŀıśț! one two three four five six seven eight]",
  "mcwifipnp.commands.uuidfixer.remove.success": "[Řemōνed %s fřōm țĥe ŪŪĪĎ Fıxeř'ś pōŀıcy ŀıśț. one two three four five six seven]"
}
